@import "../scss/index.scss";

.nav {
  background: $background-primary;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 80px;

  @media (max-width: 768px) {
    padding: 20px 40px;
  }

  &__left {
    a {
      text-decoration: none;
      color: $color-primary;
    }
  }

  &__right {
    ul {
      list-style: none;
      display: flex;
      align-items: center;

      li {
        margin-left: 20px;

        a {
          text-decoration: none;
          color: #fff;
          font-size: 10px;
          transform: translateY(0px);
          transition: all 0.2s ease-out;

          &:hover {
            color: $color-primary;
            margin-right: 10px;
          }
        }
      }
    }
  }
}
